# Supplies Tracker

## Info:

#### Toxic Blowpipe:

Set darts used in config before using.

Uses a formula to estimate usage since there is no way to get info from blowpipe automatically.

#### Weapon charges:

(Default disabled to enable check box in configs) Weapons charges groups items used in weapons charged in a box with the weapons icon. Tooltip shows the items used.

Current supported weapons:

1. Scythe
2. Tridents
3. Sang staff
4. Blade of Saeldor

Supplies tracker may not be 100% accurate. Tick eating with Karambwan can be missed if they aren't eaten the same tick as other food.

Current tracking capabilities:

Supplies (food, potions, teleport tablets, teleport scrolls)

Ammo (blowpipe [must be set in config], arrows, thrown items)

Runes (Rune Pouch support added in 1.5)

Jewellery

Weapons charges

Farming (saplings, seeds, compost, and plant cure)

Prayer (bones and ensouled heads. Chaos altar, gilded altar, and burying bones)

### Changelog

## 1.8

Prayer added:

- POH altar
- Chaos Altar
- Ensouled heads
- Bury bones

Fixed bottomless buckets showing in farming supplies

Small bugs with prices

Changed dragonstone jewellery to only add cost of charges [(cost of full - cost of empty)/number of max charges]

## 1.7

Added farming:
-Saplings
-Seeds
-Compost
-and plant cure

fixed one handed swords showing as Blade of Saeldor

Added check to rune pouch to help with bugs

## 1.6

Added standard spell tracking

Auto cast tracking

Chinchompas no longer steal food

Runes now properly used when player gets no xp

## 1.5

Added Rune pouch support!

Null items shouldn't show anymore

Fixed barrows tablet in ammo bug

Fixed knives in food bug